/* forms.css */

.contourPageName {
    font-size: 19px !important;
    line-height: 20px !important;
    margin-left: 0px !important;
    margin-bottom: 15px !important;
    color: #00615F !important;
    padding: 0px;
}

.contour h2 {
    /* font-size: 19px !important; */
    line-height: 20px !important;
    /*color: #fff !important;*/
    /* margin-bottom: 25px !important;
	display: inline;
	padding: 5px; */
    margin: 0 !important;
    padding-top: 20px;
}

.contourField {
    clear: both;
}

.contourField div label {
    display: inline;
}

#contour label.fieldLabel,
.contour label.fieldLabel {
    display: block;
    background: transparent !important;
    margin: 1em 0 0.5em 0 !important;
}

#contour small,
.contour small {
    display: block;
    float: left;
    clear: both;
    padding: 5px 5px 5px 200px;
}

#contour fieldset,
.contour fieldset {
    padding: 1em 0em 3em 0em;
    margin: 0 0 1.5em 0;
    border-left: 10px solid #007472;
    background-color: #f3f0f0;
    border-right: 1px solid #d0d0d0;
    border-top: 1px solid #d0d0d0;
    border-bottom: 2px solid #d0d0d0;
}

#contour .contourNavigation {
    padding: 1em 0em;
}

#contour legend,
.contour legend {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.2em;
    display: block;
}

.datepickerfield {
    background-color: #fff;
}

#contour input.text,
#contour textarea,
.contour input.text,
.contour textarea {
    max-width: 600px !important;
    padding: 5px;
    display: block;
    width: 95%;
    background-color: #fff;
}

#contour input.text,
#contour input.title,
#contour textarea,
#contour select,
.contour input.text,
.contour input.title,
.contour textarea,
.contour select {
    /* margin: 0.5em 0; */
    /* margin: 0 0 0.5em 0; */
    border: 1px solid #bbb;
}

#contour input.text:focus,
#contour input.title:focus,
#contour textarea:focus,
#contour select:focus,
.contour input.text:focus,
.contour input.title:focus,
.contour textarea:focus,
.contour select:focus {
    /* border: 1px solid #666; */
    border: 1px solid #000;
}

.text:focus {
    border: 1px solid #000;
}

#contour input.text,
#contour textarea,
.contour input.text,
.contour textarea {
    max-width: 500px !important;
    padding: 5px;
    display: block;
    width: 95%;
}

input.text.inline {
    display: inline;
}

#contour textarea,
.contour textarea {
    height: 250px;
}

#contour input.fileupload,
.contour input.fileupload {
    height: auto !important;
}

#contour span.checkboxlist,
#contour span.radiobuttonlist,
#contour span.checkbox,
.contour span.checkboxlist,
.contour span.radiobuttonlist,
.contour span.checkbox {
    display: block;
    float: left;
    padding: 10px;
}

#contour .checkboxlist label {
    float: left;
    clear: left;
}

#contour .checkboxlist input,
#contour .radiobuttonlist input,
#contour .checkbox input,
.contour .checkboxlist input,
.contour .radiobuttonlist input,
.contour .checkbox input {
    /*width: auto !important;
	height: auto !important;
	border: none !important;
	display: inline !important;*/
    display: inline !important;
    width: 20px !important;
    height: 20px !important;
    border: none !important;
    padding: 5px;
    margin-left: 0px;
    vertical-align: top;
    /* position: relative; */
    /*top: -5px;*/
}

#contour .hiddenfield .contour .hiddenfield {
    display: none;
}

.contourButton {
    margin-right: 10px;
    padding: 2px 10px;
}

.contourErrorMessage {
    padding: .8em;
    margin-bottom: .5em;
    border: 2px solid #FBC2C4;
}

.contourErrorMessage,
.contourError {
    background: #FBE3E4;
    color: #8a1f11;
}

#contour input.contourError,
#contour textarea.contourError,
#contour input.input-validation-error,
#contour textarea.input-validation-error .contour input.contourError,
.contour textarea.contourError,
.contour input.input-validation-error,
.contour textarea.input-validation-error {
    background: #FBE3E4;
    border-color: #FBC2C4;
}

#contour span.contourError,
#contour span.field-validation-error .contour span.contourError,
.contour span.field-validation-error {
    color: #C62D44 !important;
    background: transparent !important;
}

#contour span.contourError:before,
#contour span.field-validation-error:before .contour span.contourError:before,
.contour span.field-validation-error:before {
    content: "* ";
}

#contour #recaptcha_widget_div,
.contour #recaptcha_widget_div {
    margin-left: 0 !important;
}

#contour .field-validation-error,
.contour .field-validation-error {
    padding-left: 5px;
}

.recaptcha_only_if_privacy {
    float: none!important;
}

.privacyform {
    background-color: #fff;
    padding: 10px;
    margin-top: 20px;
}


/*Fancy checkboxes*/

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox label {
    padding-left: 0 !important;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
    background-color: #fff;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    /*display: none !important;*/
    opacity: 0;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon,
.radio label input[type="radio"]+.cr>.cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon,
.radio label input[type="radio"]:checked+.cr>.cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr,
.radio label input[type="radio"]:disabled+.cr {
    opacity: .5;
}

.checkbox input[type="checkbox"]:focus+span.cr,
.radio input[type="radio"]:focus+span.cr {
    border: 1px solid black;
}